<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJRBpuPr/Jdbc2i7v4CUQib5yQYd+KswveTtrTScl7DGJGdCiI/gSIO05Eko3/srOJywp0Q9OzkHjqEy2MtsqpMB3SlrcRZtnGAo=</string>
</map>
